/*
Theme Name: Cinestudio Pixgraphy
Theme URI: https://themefreesia.com/themes/pixgraphy
Template: pixgraphy
Author: Webaissance / Theme Freesia
Author URI: https://themefreesia.com
Description: Pixgraphy is a Responsive Photography WordPress Theme, Designed and Developed by Theme Freesia. This theme supports popular plugins like Breadcrumb NavXT, WP-PageNavi, Contact Form 7, Jetpack by WordPress.com, Polylang, bbPress, wooCommerce and many more. It is also translation ready and easily customizable with lots of options using Customizer. It consists contact us template, gallery template, widgets and sidebar. Get free support at https://tickets.themefreesia.com/ and View demo site at http://demo.themefreesia.com/pixgraphy.
Tags: threaded-comments,right-sidebar,four-columns,custom-colors,custom-background,custom-header,custom-menu,editor-style,sticky-post,theme-options,translation-ready,post-formats,custom-logo,e-commerce,photography,portfolio
Version: 1.2.0.4.1506978636
Updated: 2017-10-02 21:10:36

*/

/* 
    #880000;  crimson 
    #d8b501;  gold 
 */

/* improve calendar style */
.cal-ticket {
    padding-bottom: 2px !important;
}

.et-db #et-boc .et-l .et_pb_blog_0 .et_pb_post div.post-content a.more-link{
	background-color: #d8b501 !important;
    display: inline-block !important;
	padding:5px !important;
}
.et-db #et-boc .et-l .et_pb_blog_0 .et_pb_post div.post-content a.more-link:hover{
	color: #d8b501 !important;
	background-color: #880000 !important;		
}

/* news/single post style */
.single-post #content{
	padding:50px !important;
	width: 80% !important;
    margin: auto !important;
}

.single-post #content .page-header {
    width: 100% !important;
 }

.single-post .page-title {
    display: block  !important;
    text-align: left  !important;
}
/* end news/single post style */


/* divider between films */
.podsfilm.cols1 {
    border-bottom: 1px solid gray !important;
	padding: 10px 0px !important;
}

.social-links ul li a {
    font-size: 24px !important;
    padding-top: 1px !important;
}
.go-to-top a {
    padding-right: 8px !important;
}

/* fix scrolling issue on homepage */
.showtimedate{
	overflow: hidden !important;
}

.column {
    margin: 0;
}
/* override parent theme */

.buyticket, a.buyticket {
    font-size: 18px !important;
    margin: 2px 0px !important;
    padding: 2px !important;
}

.thismonth2 {
    margin-bottom: 9px !important;
}

/* /////////////////////// NEWS////////////////// */

/* reduce new image sizes */
.news .et-db #et-boc .et-l .et_pb_image_container img, .et-db #et-boc .et-l .et_pb_post a img {
    max-width: 20% !important;
}

/* /////////////////////// END NEWS ////////////////// */

.footersponsorsdiv{
	width:100%;
	text-align:center;
	color: #222;
	background-color:#fff;
	font-size:24px;
	margin:20px auto;
	padding:20px 0px;	
}
.footersponsors{
	
}
.footersponsor{
	display:inline-block;
	margin-right:15px;
	padding:10px;
}


h4 {
    font-size: 20px;
}

a {
  color:#880000;
}

a:hover{
  color: #d8b501;
}

.page-header {
    padding: 0 !important;
}

input.search-field {
    font-family: sans-serif;
}

.main-navigation ul li ul li a {
	font-size:22px;
}

.pulldownclass select{
	margin-top:10px !important;
}
.cycloneslider-caption-title{
	background-color:#d8b501 !important;
	color: #fff !important;
}

.cycloneslider-caption-description {
    background-color: #880000 !important;
	color: #fff !important;
}


#comments {
	margin: 0% 20%;
}

.et_divi_builder #et_builder_outer_content .et_pb_module a {
    color: #880000 !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_module a:hover{
    color: #d8b501 !important;
}

@media (min-width: 981px) {
	.et_divi_builder #et_builder_outer_content .et_pb_row {
    	padding: 2% 0 0 0 !important;
	}
}

@media (max-width: 980px) {
	.et_divi_builder #et_builder_outer_content .et_pb_section {
    	padding: 0px 0 !important;
	}
}

.top-header {
    background-color: #880000; /* crimson */
}

#site-branding {
    margin: 0 auto;
   padding: 20px 0;
   width: 80%;
}
#sticky_header {
    background-color: #000;
}
.is-sticky #sticky_header {
    background-color: rgba(10, 10, 10, 0.9);
}

.single-instructions #content {
    width: 75%;
    margin: 30px auto 0px;
}
.single-instructions .page-title {
    display: block;
}



.main-navigation a:hover, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a, .main-navigation li.current-menu-ancestor.menu-item-has-children > a:after, .main-navigation li.current-menu-item.menu-item-has-children > a:after, .main-navigation ul li:hover > a:after, .main-navigation li.menu-item-has-children > a:hover:after, .main-navigation li.page_item_has_children > a:hover:after {
    color: #d8b501; /* gold */
}
.main-navigation a {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    font-weight: bold;
}


.site-info {
      background-color: #000;
}
#primary {
	width:100%;
}
#secondary, .page-header {
    width: 80% !important;
    margin: auto !important;
    text-align: center !important;
}

#et_builder_outer_content textarea{
    margin: 10px !important; 
    padding: 6px 12px !important; 	
    border: 1px solid #ccc !important; 
	border-radius: 2px !important; 
}
#et_builder_outer_content input{
	margin: 10px !important; 
    padding: 6px 12px !important; 	
    border: 1px solid #ccc !important; 
	border-radius: 2px !important; 
	
}

a,
body,
button,
input,
select,
textarea 
{
	font-family:'Open Sans', sans-serif !important;
}

.page-title {
	display:none;
}

#content, .search #content {
    padding: 0px 0 30px;
}

@media (min-width: 981px) {
	.et_divi_builder #et_builder_outer_content .et_pb_section {
    	padding: 0 !important;
	}
}

.home #content {
    padding:0;
}

.home  .page-header {
    display:none;
}

#main-content {
    padding: 0 10%;
}

.header-social-block {
    float: right;
    margin-top: 20px;
    width: 10%;
    margin-right: 20px;
}

.social-links ul li a:hover {
    background-color: #d8b501 !important;
    color: #FFF  !important;
}


/* change bottom hover color to red */
#colophon .social-links ul li a:hover {
    background-color: #880000 !important;
    color: #FFF !important;
}

#colophon p {
    color: #fff;
}

@media only screen and (max-width: 1000px) {
	.header-social-block {
    width: 100%;
    margin-bottom: 10px;
	}
}


.site-info .copyright {
    color: #848484;
    font-size: 12px;
    line-height: 20px;
    padding-top: 15px;
    text-align: center;
    display: inline-block;
    margin-right:10px;
}

p {
	font-size:18px;
    line-height:20px;
	/*font-family: 'Barlow Semi Condensed', sans-serif;	*/
  font-family: 'Open Sans', sans-serif;
}


.container {
    max-width: 100%;
}


@media (min-width: 981px) {
	.et_pb_section {
    padding: 0;
	}
}
@media only screen and (max-width: 1300px) {
	.container, .boxed-layout #page, .boxed-layout-small #page {
   		 max-width: none !important;
	}
}




@media only screen and (max-width: 1300px) {
	.container {
    max-width: 100%; 
	}
}

@media only screen and (max-width: 1023px) {
	.container {
     width: 100% !important; 
	}

	.et_pb_row {
      width: 90% !important;
	  padding: 0px  !important;
	}

}


@media only screen and (max-width: 1023px) {
	.container, .boxed-layout #page, .boxed-layout-small #page, #site-title a img {
    width: 1;
	}
}

.credits{
	display:block;
}

.menu-item {
		display:inline-block;
		margin-right:20px;
}

p, h1, h2, h3, h4, h5 {
    padding: 0;
    margin: 0 0 10px 0;
}

h1 {
	font-size: 40px;
	line-height: 40px;
}
h2 {
	font-size: 30px;
	line-height: 30px;
}
h3 {
	font-size: 24px;
	line-height: 24px;
}
h4 {
	font-size: 20px;
	line-height: 20px;
}
h5 {
	font-size: 16px;
	line-height: 16px;
}
h6 {
	font-size: 14px;
	line-height: 14px;
}


/* film styles */
/* 
    #880000;  crimson 
    #d8b501;  gold 
 */

.cinestudiobutton.small{
    font-size: .7em;
    padding: 3px 5px;
    margin: 5px;
    border: 1px solid #880000;
		background-color: #d8b501;
		color:#fff;
}

	.cinestudiobutton.small:hover{
    /*border: 1px solid #d8b501;*/
		background-color: #880000;
}

.soldout{
	color:#880000;
	font-weight:bold;
	line-height: 40px;
}

.titlespacer{
		height:22px;
}

.entry-title {
 text-transform: uppercase;
}
/* widen the content for mobile - DW */
@media only screen and (max-width: 1000px) {
 #main-content {
	width:90% !important;
 }
}

.showtimedate {
	line-height:24px;
  font-size: 20px; 
	font-weight: 500;
	color:#880000;
	font-family:sans-serif;
}
.dateformat{
	margin-top:16px;
  font-size: 24px; 
	font-weight: 700;
	color:#880000; /* blue */
}
.startsdate{
	/*float:none;*/
	font-family:sans-serif;
	text-transform: lowercase;
	font-size:26px; /* 1.2em; */
	font-style:italic;
	color:#880000;
}
#main-content .container:before {
 /*  display:none; */
}
#main-content {
	margin-bottom:5% !important;
}




.et_pb_slide_title {
  background-color: rgba(0, 0, 0, 0.7);
  padding:20px;
  margin-top:355px !important;
	display:none !important;
}

.single-film  #main-content {
/*	width:100% !important;
	position: absolute !important;
  top: 0 !important; */
} 
article.film {
	/* width:60%!important; */
}
.et_pb_post .entry-content {
    padding-top: 0px;
    float: left;
}
.entry-content {
  font-size:1.4em;
}
#picdiv{
  float:right;
  margin:0px 0px 50px 0px;
}
.et_pb_post h2 {
    margin-top: 0px;
}
.et_pb_post h3 {
    margin-top: 0px;
}
.review {
	margin-top:20px;
}
.banner{
		width:100%;
}
#videodiv {
    float: left;
    display: inline-block;
    /*margin-left: 20px;*/
    width: 100%;
    height: auto;
	padding-bottom:5%;
}
.embeddedVideo {
    width: 670px;
    height: 355px;
}
@media (max-width: 980px) {
 #videodiv {
		width: 100%;
		height:auto;
 }
 .embeddedVideo {
    width: 100%;
		height:auto;
 }
 .showtimedate {
	/*line-height:1.0em;
	font-size:1.0em;
	color:#DC19B4;
	font-weight:bold;*/
 }
}

	
.film-imagediv{
 display:inline-block;
  margin-bottom:35px;
 }
.film-image {
 /*height:200px; */
 /*display:inline-block;*/
  float:left;
 margin-right:20px;
margin-bottom: 25px !important;
 /*margin-bottom:25px;*/
}
.filmimage {
	width:400px;
	/*margin-bottom:45px;*/
	}
.film-title { 
	font-weight:bold;
	display:inline;
	font-size:26px;
}
.film-content {
    font-size: 20px;
    line-height: 21px;
    font-weight: normal;
		overflow: hidden; /* prevents text from wrapping - DW */
    /* display: inline; */
		/*margin-bottom:0px;*/
}
.film-excerpt { 
	font-size:20px;
	/*font-style:italic;*/
	font-weight:bold;
	/*display: inline-block;*/
	display: block;
	width:800px; /* needs this to stretch out - DW */
}
@media only screen and (max-width: 1200px) {
.film-imagediv{
 display:inline-block;
  /*margin-bottom:45px;*/
 }
 .filmimage {
    width: 100%;
   margin-bottom:0px;
 }
.film-excerpt { 
	display:block;
	width:auto; 
}
}
.buyticketslink{
	font-size:1em;
	color:#d8b501;
	/*float:right;*/
	margin-right:90px;
}

.showtimetitle {
	font-size:1.6em;
}

.thisweek {
	margin-right:30px;
		font-size:1.2em;
}
.cinestudio-film-meta {
	padding: 5% 0 0 0;
}
.cinestudio-film-meta h1 {
	padding-bottom:0px;
}
.cinestudio-film-meta h1 {
	line-height:1em;
}

.film-image-div {
		float:right;
		margin:0 0 15px 15px;

}

.film-image.portrait {
		width:400px;
}

.film-image.landscape {
		width:600px;
}

p .footercenter,.footercenter a {
	color:#fff;
	font-size:18px;
}

.footercenter{
	margin-bottom:12px;
}

.footersmall p, .footersmall a {
	font-size:14px;
}

li.menu-item a{
 font-family: 'Open Sans', sans-serif;
 font-size:22px;
 color:#ccc;
}

.error404 #content {
    width: 60%;
    margin: auto;
}
.search-results #content {
    width: 80%;
    margin: auto;
}


.menu-footer-menu-container{
	margin:18px;
}

/* don't hide social links on mobile */
@media only screen and (max-width: 767px) {
	.header-social-block, .top-header .widget_contact {
   /* display: block !important;*/
	}
}

/* don't hide footer menu on mobile */
@media only screen and (max-width: 767px) {
	#menu-footer-menu.menu {
    display: block !important;
	}
}

.seriespage{
	width:80%;
	margin:auto;
}

.podsfilmthumb1 {
    padding: 0 20px 6px 0 !important; /* override divi builder padding */
}

/* restore the ticket buttons from Divi builder */
#et_builder_outer_content a.arthousebutton,  #et_builder_outer_content .buyticket>a  {
    font-family: 'Open Sans', sans-serif !important;
    padding: 5px !important;
    color: #880000 !important;
    border: 1px solid #d8b501 !important;
    display: inline-block !important;
    margin: 7px 5px 5px 0px !important;
}

.post-nav{
	font-size:22px;
}


.single-flyer article{
	width:80%;
	margin:40px auto 0px auto;
}
.single-flyer .cat-links{
	display:none;
}

#et_builder_outer_content .buyticket>a.add-to-cal-link  {
    border: 0 !important;
	padding:0 0 0 2px !important;
	margin: 0 0 0 -4px !important;
}
.add-to-cal-link {
	border:0 !important;
}

/* not working - so hide */
.go-to-top {
    visibility: hidden;
}

.podsfilmtitle {
    line-height: 28px !important;
}